//Copyright (C)2014-2024 GOWIN Semiconductor Corporation.
//All rights reserved.
//File Title: Timing Constraints file
//Tool Version: V1.9.11 (64-bit) 
//Created Time: 2024-12-24 15:44:50
create_clock -name PHY_CLKOUT -period 16.667 -waveform {0 8.334} [get_pins {Gowin_rPLL/rpll_inst/CLKOUTD}]
create_clock -name CLK_480M -period 2.083 -waveform {0 1.042} [get_pins {Gowin_rPLL/rpll_inst/CLKOUT}]
create_clock -name CLK_12M -period 83.333 -waveform {0 41.666} [get_nets {CLK_12M}]
create_clock -name CLK_IIS -period 122.07 -waveform {0 61.035} [get_nets {CLK_IIS}]
create_clock -name CLK_120M -period 8.333 -waveform {0 4.167} [get_nets {u_USB_SoftPHY_Top/usb2_0_softphy/u_usb_20_phy_utmi/u_usb2_0_softphy/u_usb_phy_hs/sclk}]
create_clock -name clk_98304 -period 10.173 -waveform {0 5.087} [get_pins {iis_rPLL/rpll_inst/CLKOUT}]
set_clock_groups -asynchronous -group [get_clocks {PHY_CLKOUT}] -group [get_clocks {CLK_120M}]
set_clock_groups -asynchronous -group [get_clocks {PHY_CLKOUT}] -group [get_clocks {CLK_480M}]
set_clock_groups -asynchronous -group [get_clocks {PHY_CLKOUT}] -group [get_clocks {clk_98304}]
