//Copyright (C)2014-2024 Gowin Semiconductor Corporation.
//All rights reserved.
//File Title: Template file for instantiation
//Tool Version: V1.9.11 (64-bit)
//Part Number: GW2AR-LV18QN88C8/I7
//Device: GW2AR-18
//Device Version: C
//Created Time: Mon Dec 23 16:54:52 2024

//Change the instance name and port connections to the signal names
//--------Copy here to design--------

	USB_Audio_Class_Top your_instance_name(
		.i_clk60(i_clk60), //input i_clk60
		.i_clk98304(i_clk98304), //input i_clk98304
		.i_reset(i_reset), //input i_reset
		.i_usb_busreset(i_usb_busreset), //input i_usb_busreset
		.i_desc_raddr(i_desc_raddr), //input [15:0] i_desc_raddr
		.o_desc_rdat(o_desc_rdat), //output [7:0] o_desc_rdat
		.i_desc_index(i_desc_index), //input [7:0] i_desc_index
		.i_desc_type(i_desc_type), //input [7:0] i_desc_type
		.o_desc_dev_addr(o_desc_dev_addr), //output [15:0] o_desc_dev_addr
		.o_desc_dev_len(o_desc_dev_len), //output [15:0] o_desc_dev_len
		.o_desc_qual_addr(o_desc_qual_addr), //output [15:0] o_desc_qual_addr
		.o_desc_qual_len(o_desc_qual_len), //output [15:0] o_desc_qual_len
		.o_desc_fscfg_addr(o_desc_fscfg_addr), //output [15:0] o_desc_fscfg_addr
		.o_desc_fscfg_len(o_desc_fscfg_len), //output [15:0] o_desc_fscfg_len
		.o_desc_hscfg_addr(o_desc_hscfg_addr), //output [15:0] o_desc_hscfg_addr
		.o_desc_hscfg_len(o_desc_hscfg_len), //output [15:0] o_desc_hscfg_len
		.o_desc_hidrpt_addr(o_desc_hidrpt_addr), //output [15:0] o_desc_hidrpt_addr
		.o_desc_hidrpt_len(o_desc_hidrpt_len), //output [15:0] o_desc_hidrpt_len
		.o_desc_oscfg_addr(o_desc_oscfg_addr), //output [15:0] o_desc_oscfg_addr
		.o_desc_strlang_addr(o_desc_strlang_addr), //output [15:0] o_desc_strlang_addr
		.o_desc_strvendor_addr(o_desc_strvendor_addr), //output [15:0] o_desc_strvendor_addr
		.o_desc_strvendor_len(o_desc_strvendor_len), //output [15:0] o_desc_strvendor_len
		.o_desc_strproduct_addr(o_desc_strproduct_addr), //output [15:0] o_desc_strproduct_addr
		.o_desc_strproduct_len(o_desc_strproduct_len), //output [15:0] o_desc_strproduct_len
		.o_desc_strserial_addr(o_desc_strserial_addr), //output [15:0] o_desc_strserial_addr
		.o_desc_strserial_len(o_desc_strserial_len), //output [15:0] o_desc_strserial_len
		.o_desc_have_strings(o_desc_have_strings), //output o_desc_have_strings
		.i_usb_setup(i_usb_setup), //input i_usb_setup
		.i_usb_endpt_sel(i_usb_endpt_sel), //input [3:0] i_usb_endpt_sel
		.i_usb_sof(i_usb_sof), //input i_usb_sof
		.i_usb_txact(i_usb_txact), //input i_usb_txact
		.i_usb_txpop(i_usb_txpop), //input i_usb_txpop
		.o_usb_txval(o_usb_txval), //output o_usb_txval
		.o_usb_txdat(o_usb_txdat), //output [7:0] o_usb_txdat
		.o_usb_txdat_len(o_usb_txdat_len), //output [11:0] o_usb_txdat_len
		.i_usb_txpktfin(i_usb_txpktfin), //input i_usb_txpktfin
		.o_usb_txcork(o_usb_txcork), //output o_usb_txcork
		.i_usb_rxact(i_usb_rxact), //input i_usb_rxact
		.i_usb_rxval(i_usb_rxval), //input i_usb_rxval
		.i_usb_rxpktval(i_usb_rxpktval), //input i_usb_rxpktval
		.o_usb_rxrdy(o_usb_rxrdy), //output o_usb_rxrdy
		.i_usb_rxdat(i_usb_rxdat), //input [7:0] i_usb_rxdat
		.i_interface_alter(i_interface_alter), //input [7:0] i_interface_alter
		.o_interface_alter(o_interface_alter), //output [7:0] o_interface_alter
		.i_interface_sel(i_interface_sel), //input [7:0] i_interface_sel
		.i_interface_update(i_interface_update), //input i_interface_update
		.o_spk_iis_bclk_1(o_spk_iis_bclk_1), //output o_spk_iis_bclk_1
		.o_spk_iis_lrck_1(o_spk_iis_lrck_1), //output o_spk_iis_lrck_1
		.o_spk_iis_data_1(o_spk_iis_data_1), //output o_spk_iis_data_1
		.o_spk_iis_bclk_2(o_spk_iis_bclk_2), //output o_spk_iis_bclk_2
		.o_spk_iis_lrck_2(o_spk_iis_lrck_2), //output o_spk_iis_lrck_2
		.o_spk_iis_data_2(o_spk_iis_data_2), //output o_spk_iis_data_2
		.o_spk_iis_bclk_3(o_spk_iis_bclk_3), //output o_spk_iis_bclk_3
		.o_spk_iis_lrck_3(o_spk_iis_lrck_3), //output o_spk_iis_lrck_3
		.o_spk_iis_data_3(o_spk_iis_data_3), //output o_spk_iis_data_3
		.i_mic_iis_bclk_1(i_mic_iis_bclk_1), //input i_mic_iis_bclk_1
		.i_mic_iis_lrck_1(i_mic_iis_lrck_1), //input i_mic_iis_lrck_1
		.i_mic_iis_data_1(i_mic_iis_data_1), //input i_mic_iis_data_1
		.i_mic_iis_bclk_2(i_mic_iis_bclk_2), //input i_mic_iis_bclk_2
		.i_mic_iis_lrck_2(i_mic_iis_lrck_2), //input i_mic_iis_lrck_2
		.i_mic_iis_data_2(i_mic_iis_data_2), //input i_mic_iis_data_2
		.i_mic_iis_bclk_3(i_mic_iis_bclk_3), //input i_mic_iis_bclk_3
		.i_mic_iis_lrck_3(i_mic_iis_lrck_3), //input i_mic_iis_lrck_3
		.i_mic_iis_data_3(i_mic_iis_data_3) //input i_mic_iis_data_3
	);

//--------Copy end-------------------
